# MENU

Encomendas	        :   Encomendas
Transporte	        :   Transporte
Histórico	        :   Historico

Utilizadores	    :   Utilizadore
Clientes	        :   Clientes
Fornecedores	    :   Proveedores
Funcionários        :   Empleados

Configurações	    :   Configuraciones
Emails	            :   Emails

#Submenus

Criar	            :   Crear
Listar	            :   Listado
Espera	            :   En Espera
Trânsito	        :   En Curso
Concluídos	        :   Finalizados 
Exportar	        :   Extrair
Cancelamentos	    :   Cancelados
Novo Transporte	    :   Nuevo Transport
Transporte Terminado:	Transporte Finalizado
Credenciais Cliente :	Credenciais Cliente
Contacto Website	:   Contacto Website 

#HOME

Início	            :   Inicio
Transp. Em Espera	:   Transp. En Espera
Transp. Em Trânsito	:   Transp. En Curso
Transp. Concluídos	:   Transp. Finalizados
Transp. Cancelados	:   Transp. Cancelados
Próximas Entregas	:   Proximas Descargas
Atividades	        :   Actividades
Dia	                :   Dia
Atividade	        :   Atividade
criou o transporte  :   creo el transporte
editou o transporte :   edito el transporte
terminou o transporte:  termino el transporte
cancelou o transporte:  canceló el transporte

#TABELAS

Estado              :   Estado
Ordem	            :   Orden
Ordem Interna	    :   Orden Interna 
Ordem Cliente	    :   Orden Cliente

Matrícula	        :   Matricula
Data de Carga	    :   Data de Carga
Data de Descarga	:   Data de Descarga
Local de Carga	    :   Local de Carga
Local de Descarga	:   Local de Descarga
Fornecedor	        :   Proveedor
Cliente	            :   Cliente
Opções	            :   Opciones
Linguagem           :   Spanish
Abrir               :   Abrir
Em Espera           :   En Espera
Em Trânsito         :   En Curso
Concluído           :   Finalizados 
Colunas             :   Columnas


#BREADCRUM

Transportes	        :   Transportes

#TRANSPORTES

Motorista                   :   Chofer
Tempo de Trânsito           :   Tiempo de Transito
Data de Descarga Prevista   :   Prevision de Descarga
Documento                   :   Documento
Info Cliente                :   Info Cliente
horas e                     :   horas y
minutos                     :   minutos
Duração da Viagem           :   Duracion del Viaje
Ordem de Serviço            :   Orden Servicio
Info Fornecedor             :   Info Proveedor

#PERFIL

Meu Perfil                  :   Mi Perfil
Perfil                      :   Perfil  

Nome                        :   Nombre
Username                    :   Username            
Contacto                    :   Contacto
Morada                      :   Direcion

Editar                      :   Editar
Alterar Password            :   Cambiar Password
Opcional                    :   Opcional
Nova Password               :   Nueva Password
Confirmar                   :   Confirmar
Matrículas                  :   Matriculas
Avaliação                   :   Avaliacion
Avaliações                  :   Avaliaciones
Comentário                  :   Comentarios

#NOVAS

Observações                 :   Observaciones
Valor Fornecedor            :   Precio Proveedor
Valor Cliente               :   Precio Cliente
Valores Extra               :   Costes Extras
Tipo                        :   Tipo
Valor                       :   Precio



